*{
	margin:0;
	padding:0;
}

html{
	overflow: -moz-scrollbars-vertical;
	overflow-x:auto;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	background-color:#ffffff;
	background-image:url('../images_componenta2011/bg_tile_2.jpg');
	background-repeat:repeat-x;
	background-position:center top;
}

ul{
	margin-bottom:15px;
}

ul li{
	list-style-type:none;
	padding-left:10px;
	background-image:url('../images_componenta2011/bullet.gif');
	background-repeat:no-repeat;
}	

ul ul{
	margin-bottom:0px;
	margin-left:15px;
}

ul ul li{
	list-style-type:none;
	padding-left:10px;
	background-image:url('../images_componenta2011/bullet.gif');
	background-repeat:no-repeat;
}

ol{
	margin-bottom:15px;
	margin-left:15px;
}

ol li{
	list-style-position:outside;
}

ol ol{
	margin-bottom:0;
	margin-left:15px;
}

.background{
	/*background-attachment:fixed;*/
	display:block;
	position:absolute;
	z-index:-1;
	background-position:top center;
	background-image:url('../images_componenta2011/bg.jpg');
	background-repeat:no-repeat;
	width:100%;
	margin:auto;
	/*width:1800px;*/
	height:740px;
	/*margin:0 0 0 -900px;
	left:50%;*/
}

.background ul li{
	list-style-type:none;
	position:absolute;
}

*html .background{
	position:absolute;
}

body a img{
	border:none;
}

body hr{
	background-image:url('../images_componenta2011/hr.gif');
	background-repeat:repeat-x;
	background-color:transparent;
	color:transparent;
	height:1px;
	border:none;
	padding-top:15px;
	margin-bottom:5px;
}

h1{
	display:block;
	margin-bottom:10px;
	background-repeat:no-repeat;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	height:32px;
	padding-left:15px;
	padding-top:5px;
}

h2{
	margin-bottom:15px;
	text-transform:uppercase;
	color:#555555;
	font-weight:bold;
	font-size:12px;
}

h3{
	margin-bottom:15px;
	text-transform:uppercase;
	color:#555555;
	font-weight:bold;
	font-size:12px;
}

h4{
	margin-bottom:15px;
	text-transform:uppercase;
	color:#555555;
	font-weight:bold;
	font-size:12px;
}

p{
	margin-bottom:15px;
}

a{
	color:#006699;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
	cursor:pointer;
}

.container{
	display:block;
	margin:auto;
	margin-top:2px;
	width:991px;
}

.container .top_bar{
	display:block;
	width:989px;
	margin-left:1px;
	margin-right:1px;
	height:124px;
	/*overflow:hidden;*/
	background-image:url('../images_componenta2011/top_bar_bg.jpg');
	background-repeat:no-repeat;
	/*margin-bottom:5px;*/
}

.container .top_bar .logo{
	display:block;
	float:left;
	width:265px;
	height:124px;
}

.container .top_bar .top_bar_right{
	display:block;
	float:left;
	width:716px;
	padding-top:30px;
	height:89px;
	/*overflow:hidden;*/
	padding-right:8px;
}

.container .top_bar .top_bar_right .essentials{
	display:block;
	height:43px;
	width:716px;
}

.container .top_bar .top_bar_right .essentials ul{
	margin-bottom:0;
	width:716px;
	height:43px;
	/*overflow:hidden;*/
}

.container .top_bar .top_bar_right .essentials ul li{
	list-style-type:none;
	display:block;
	float:right;
	height:36px;
	padding-right:4px;
	margin-left:3px;
	background-image:url('../images_componenta2011/essentials_li.gif');
	background-repeat:no-repeat;
	background-position:top right;
	position:relative;
	padding-left:0;
}

.container .top_bar .top_bar_right .essentials ul li.search_area{
	width:202px;
	background-repeat:no-repeat;
	background-image:none;
	height:42px;
}

.container .top_bar .top_bar_right .essentials ul li.search_area .search_field{
	background-color:transparent;
	display:inline;
	border:none;
	width:135px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	height:12px;
	margin-top:12px;
	font-weight:bold;
	margin-left:15px;
	position:relative;
	vertical-align:top;
}

.container .top_bar .top_bar_right .essentials ul li.search_area .search_submit{
	background-color:transparent;
	border:none;
	display:inline;
	margin-left:15px;
	width:30px;
	height:35px;
	cursor:pointer;
	position:relative;
	vertical-align:top;
}

.container .top_bar .top_bar_right .essentials ul li a{
	display:block;
	float:right;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	height:25px;
	padding-top:11px;
	padding-left:10px;
	padding-right:10px;
	background-repeat:repeat-x;
}

.container .top_bar .top_bar_right .essentials ul li.facebook{
	margin:0;
	padding:0;
	background-image:none;	
}

.container .top_bar .top_bar_right .essentials ul li.facebook a{
	padding-top:4px;
	padding-left:0;
	padding-right:0;	
}

.container .top_bar .top_bar_right .essentials ul li a:hover{
	color:#cccccc;
}

.container .top_bar .top_bar_right .essentials ul li .essentials_link_right{
	display:block;
	float:right;
	width:10px;
	font-size:1px;
	background-repeat:no-repeat;
	height:36px;
}

.container .top_bar .top_bar_right .essentials ul li .essentials_link_left{
	display:block;
	float:right;
	width:10px;
	font-size:1px;
	background-repeat:no-repeat;
	height:36px;
}	

/*KIELIVALINTOJEN DROPDOWN*/

/*DROPDOWN-BOKSI*/

.container .top_bar .top_bar_right .essentials ul li ul.dropdown
{
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	z-index: 999;
	top: 33px;
	width: 125px;
	padding-left:0px;
	padding-right:0px;
	display: none;
	left: 4px;
	background-color:#000000;
	border-left:1px solid #3e3e3e;
	border-right:1px solid #3e3e3e;
	height:auto;
}

.container .top_bar .top_bar_right .essentials ul li ul.dropdown ul.dropdown
{
	top: 0;
	left: 95%;
	padding:0;
	margin:0;
	height:auto;
}

.container .top_bar .top_bar_right .essentials ul li ul.dropdown li
{
	width:125px;
	margin: 0;
	padding:0;
	float: none;
	clear:left;
	position: relative;
	list-style: none;
	display: block;
	background-image:none;
	height:auto;
}

.container .top_bar .top_bar_right .essentials ul li ul.dropdown li a
{
	height:auto;
	font-size:11px;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:15px;
	padding-right:5px;
	width:105px;
	display: block;
	text-decoration:none;
	color:#ffffff;
	/*background-image:url('../images_jamera/navi_bullet.gif');
	background-repeat:no-repeat;*/
	border-bottom:1px solid #3e3e3e;
	text-transform:lowercase;
	font-weight:normal;
	position:relative;
}

.container .top_bar .top_bar_right .essentials ul li ul.dropdown li a:hover, .container .top_bar .top_bar_right .essentials ul li ul.dropdown li a.current{
	cursor:pointer;
	background-color:#ebeded;
	color:#000000;
}	



.container .top_bar .top_bar_right .navigation{
	display:block;
	float:right;
	width:640px;
	padding-left:7px;
	padding-right:5px;
	height:35px;
	padding-top:12px;
	overflow-y:hidden;
	background-repeat:no-repeat;
}

.container .top_bar .top_bar_right .navigation ul{
	margin-bottom:0;
}

.container .top_bar .top_bar_right .navigation ul li{
	list-style-type:none;
	float:left;
	/*padding-top:5px;
	padding-bottom:10px;*/
	background-image:url('../images_componenta2011/navigation_li.gif');
	background-repeat:no-repeat;
	background-position:top right;
	padding-right:3px;
	margin-left:3px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:0;
}

.container .top_bar .top_bar_right .navigation ul li.last{
	background-image:none;
}

.container .top_bar .top_bar_right .navigation ul li a{
	display:block;
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
	/*position:relative;*/
	padding-top:5px;
	height:19px;
	padding-left:2px;
	padding-right:2px;
}

.container .top_bar .top_bar_right .navigation ul li .navi_link_right{
	display:block;
	float:right;
	width:6px;
	font-size:1px;
	background-repeat:no-repeat;
	height:24px;
}

.container .top_bar .top_bar_right .navigation ul li .navi_link_left{
	display:block;
	float:left;
	width:6px;
	font-size:1px;
	background-repeat:no-repeat;
	height:24px;
}	

.container .top_bar .top_bar_footer{
	display:block;
	clear:both;
	height:1px;
	font-size:1px;
}

.container .fiilis{
	display:block;
	width:991px;
	min-height:28px;
	height:361px;
	background-image:url('../images_componenta2011/fiilis_footer.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
	/*overflow:hidden;*/
}

.container .fiilis a{
	cursor:pointer;
	position:relative;
}

td.fiilis_frontpage{
	display:block;
	height:90px;
	padding-top:271px;
	background-repeat:no-repeat;
	padding-left:45px;
	vertical-align:top;
}

.main td.fiilis_frontpage{
	display:block;
	height:90px;
	padding-top:271px;
	background-repeat:no-repeat;
	padding-left:45px;
	vertical-align:top;
}

.container .fiilis table tr td a{
	position:relative;
}

.container .fiilis p{
	margin-bottom:0;
}

.container .fiilis_normal{
	display:block;
	width:991px;
}

.container .fiilis_normal p{
	margin-bottom:0;
	/*margin-top:5px;*/
}

.container .frontpage_contents{
	display:block;
	width:984px;
	min-height:270px;
	padding-top:1px;
	padding-left:4px;
	padding-right:5px;
	background-image:url('../images_componenta2011/frontpage_contents_bg.jpg');
	background-repeat:no-repeat;
}

.container .frontpage_contents .left{
	display:block;
	float:left;
	width:774px;
	margin-right:2px;
	padding-top:4px;
}

.container .frontpage_contents .right{
	display:block;
	float:left;
	width:208px;
}

.news{
	display:block;
	width:204px;
	padding-left:2px;
	padding-right:2px;
	padding-top:4px;
	height:376px;
	overflow:hidden;
	background-repeat:no-repeat;
	position:relative;
}	

.news h4{
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	padding-left:15px;
	padding-top:7px;
	height:31px;
	background-image:url('../images_componenta2011/news_h4_bg.jpg');
	background-repeat:no-repeat;
	color:#ffffff;
}

.news ul{
	margin-left:15px;
	position:relative;
}	

.news ul li{
	list-style-type:none;
	background-image:none;
	color:#666666;
	margin-bottom:15px;
	font-weight:bold;
	position:relative;
	width:179px;
	padding-left:0;
}

.news ul li a{
	color:#006699;
	text-decoration:none;
	font-weight:normal;
	position:relative;
}

.news ul li a:hover{
	color:#000000;
}

.news a.more_news{
	position:absolute;
	top:333px;
	left:15px;
}

.container .contents_top{
	display:block;
	height:6px;
	font-size:1px;
	background-image:url('../images_componenta2011/contents_top.png');
	background-repeat:no-repeat;
}

.container .contents{
	display:block;
	width:991px;
	min-height:445px;
	background-image:url('../images_componenta2011/contents_bg.jpg');
	background-repeat:no-repeat;
}

.container .contents .sub_navigation{
	display:block;
	float:left;
	width:165px;
	padding-left:19px;
	padding-right:11px;
	margin-right:20px;
	padding-bottom:20px;
	padding-top:10px;
}

.container .contents .sub_navigation ul{
	margin-left:0;
	margin-bottom:0;
}

.container .contents .sub_navigation ul ul{
	margin:0;
	margin-top:5px;
}

.container .contents .sub_navigation ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	padding-left:10px;
	margin-left:3px;
	margin-bottom:5px;
	background-image:url('../images_componenta2011/li_2.gif');
	background-repeat:no-repeat;
}

.container .contents .sub_navigation ul li.current{
	background-image:url('../images_componenta2011/li2_active.gif');
	padding-left:13px;
	margin-left:0;
}	

.container .contents .sub_navigation ul li.home{
	background-image:url('../images_componenta2011/li_home.gif');
}

.container .contents .sub_navigation ul li ul li{
	background-image:url('../images_componenta2011/li_3.gif');
}

.container .contents .sub_navigation ul li ul li.current{
	background-image:url('../images_componenta2011/li3_active.gif');
}

.container .contents .sub_navigation ul li ul li ul li{
	background-image:url('../images_componenta2011/li_4.gif');
}

.container .contents .sub_navigation ul li ul li ul li.current{
	background-image:url('../images_componenta2011/li4_active.gif');
}

.container .contents .sub_navigation ul li a{
	color:#333333;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:none;
	font-size:12px;
}

.container .contents .sub_navigation ul li a.current, .container .contents .sub_navigation ul li a:hover{
	color:#c8102e;
}

.container .contents .center{
	display:block;
	float:left;
	width:543px;
	margin-right:20px;
	padding-top:5px;
}

.main{
	display:block;
	width:485px;
	padding-left:15px;
	padding-top:5px;
	padding-bottom:15px;
}

/*perustekstimääritelmät*/

.main img{
	border:1px solid #333333;
}

.main h1{
	display:block;
	margin-bottom:15px;
	background-repeat:no-repeat;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	height:32px;
	width:528px;
	padding-left:15px;
	padding-top:5px;
}

.main h2{
	margin-bottom:15px;
	text-transform:uppercase;
	color:#555555;
	font-weight:bold;
	font-size:12px;
}

.main h3{
	margin-bottom:15px;
	text-transform:uppercase;
	color:#555555;
	font-weight:bold;
	font-size:12px;
}

.main h4{
	margin-bottom:15px;
	text-transform:uppercase;
	color:#555555;
	font-weight:bold;
	font-size:12px;
}

.main p{
	margin-bottom:15px;
}

.main a{
	color:#006699;
	text-decoration:none;
}

.main a:hover{
	text-decoration:underline;
	cursor:pointer;
}

.main td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.main ul{
	margin-bottom:15px;
}

.main ul li{
	list-style-type:none;
	padding-left:10px;
	background-image:url('../images_componenta2011/bullet.gif');
	background-repeat:no-repeat;
}

.main ul ul{
	margin-bottom:0px;
	margin-left:15px;
}

.main ul ul li{
	list-style-type:none;
	padding-left:10px;
	background-image:url('../images_componenta2011/bullet.gif');
	background-repeat:no-repeat;
}

.main ol{
	margin-bottom:15px;
	margin-left:15px;
}

.main ol li{
	list-style-position:outside;
}

.main ol ol{
	margin-bottom:0;
	margin-left:15px;
}

/*perustekstimääritelmät päättyy*/

.container .contents .right{
	display:block;
	float:left;
	width:208px;
	/*213, 5 pikseliä vapaana*/
	padding-top:2px;
}

.contents_footer{
	display:block;
	clear:both;
	height:6px;
	font-size:1px;
}

.footer{
	display:block;
	clear:both;
	height:40px;
	padding-top:6px;
	padding-left:15px;
	padding-right:10px;
	width:966px;
	background-image:url('../images_componenta2011/footer_bg.jpg');
	background-repeat:no-repeat;
	color:#ffffff;
	font-size:11px;
}

.footer p{
	margin-bottom:0;
}

.footer a{
	color:#ffffff;
	font-size:11px;
	text-decoration:none;
}

.footer a:hover{
	color:#cccccc;
}

/*taulukkotyylejä*/

td.machine_building{
	width:161px;
	height:181px;
	/*display:inline-table;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url('../images_componenta2011/td_machinebuilding.jpg');
	background-repeat:no-repeat;
	vertical-align:top;
	padding-top:7px;
	padding-left:15px;
	padding-right:80px;
	color:#333333;
}

td.machine_building p, td.agriculture p, td.automotive p, td.construction_mining p, td.heavy_tracks p, td.wind_power p{
	margin-bottom:0;
}

.main td.machine_building a, .main td.agriculture a, .main td.automotive a, .main td.construction_mining a, .main td.heavy_tracks a, .main td.wind_power a{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}

td.machine_building a img, td.agriculture a img, td.automotive a img, td.construction_mining a img, td.heavy_tracks a img, td.wind_power a img{
	margin-bottom:0;
	position:relative;
	margin-top:10px;
}

td.machine_building a, td.agriculture a, td.automotive a, td.construction_mining a, td.heavy_tracks a, td.wind_power a{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}

td.machine_building h4, td.agriculture h4, td.automotive h4, td.construction_mining h4, td.heavy_tracks h4, td.wind_power h4{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:none;
	margin-bottom:20px;
}

.main td.machine_building h4, .main td.agriculture h4, .main td.automotive h4, .main td.construction_mining h4, .main td.heavy_tracks h4, .maintd.wind_power h4{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:none;
	margin-bottom:20px;
}

.main td.machine_building h4 a, .main td.agriculture h4 a, .main td.automotive h4 a, .main td.construction_mining h4 a, .main td.heavy_tracks h4 a, .main td.wind_power h4 a{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-transform:none;
	margin-bottom:20px;
}

td.machine_building h4 a,td.agriculture h4 a,td.automotive h4 a,td.construction_mining h4 a,td.heavy_tracks h4 a,td.wind_power h4 a{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-transform:none;
	margin-bottom:20px;
}

td.agriculture{
	width:161px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-image:url('../images_componenta2011/td_agriculture.jpg');
	background-repeat:no-repeat;
	vertical-align:top;
	padding-top:7px;
	padding-left:15px;
	padding-right:80px;
	color:#333333;
	height:181px;
}

td.automotive{
	width:161px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-image:url('../images_componenta2011/td_automotive.jpg');
	background-repeat:no-repeat;
	vertical-align:top;
	padding-top:7px;
	padding-left:15px;
	padding-right:80px;
	color:#333333;
	height:181px;
}

td.construction_mining{
	width:161px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-image:url('../images_componenta2011/td_constructionmining.jpg');
	background-repeat:no-repeat;
	vertical-align:top;
	padding-top:7px;
	padding-left:15px;
	padding-right:80px;
	color:#333333;
	height:181px;
}

td.heavy_tracks{
	width:161px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-image:url('../images_componenta2011/td_heavytracks.jpg');
	background-repeat:no-repeat;
	vertical-align:top;
	padding-top:7px;
	padding-left:15px;
	padding-right:80px;
	color:#333333;
	height:181px;
}

td.wind_power{
	width:161px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-image:url('../images_componenta2011/td_windpower.jpg');
	background-repeat:no-repeat;
	vertical-align:top;
	padding-top:7px;
	padding-left:15px;
	padding-right:80px;
	color:#333333;
	height:181px;
}

td.middle_row{
	font-size:1px;
	height:3px;
}

td.additional_info{
	display:block;
	width:204px;
	padding-left:2px;
	padding-right:2px;
	padding-top:4px;
	height:376px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-image:url('../images_componenta2011/news_bg.png');
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	vertical-align:top;
}	

td.additional_info h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	padding-left:15px;
	padding-top:7px;
	height:31px;
	background-image:url('../images_componenta2011/news_h4_bg.jpg');
	background-repeat:no-repeat;
	color:#ffffff;
}

td.additional_info ul{
	margin-left:15px;
	position:relative;
}	

td.additional_info ul li{
	list-style-type:none;
	background-image:none;
	color:#666666;
	margin-bottom:15px;
	font-weight:bold;
	position:relative;
	padding-left:0;
}

td.additional_info ul li a{
	color:#006699;
	text-decoration:none;
	font-weight:bold;
	position:relative;
}

td.additional_info ul li a:hover{
	color:#000000;
}

.main td.machine_building{
	width:161px;
	height:181px;
	/*display:inline-table;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-image:url('../images_componenta2011/td_machinebuilding.jpg');
	background-repeat:no-repeat;
	vertical-align:top;
	padding-top:7px;
	padding-left:15px;
	padding-right:80px;
	color:#333333;
}


.main td.machine_building p, .main td.agriculture p, .main td.automotive p, .main td.construction_mining p, .main td.heavy_tracks p, .main td.wind_power p{
	margin-bottom:0;
}

.main td.machine_building a img, .main td.agriculture a img, .main td.automotive a img, .main td.construction_mining a img, .main td.heavy_tracks a img, .main td.wind_power a img{
	margin-bottom:0;
	position:relative;
	margin-top:10px;
	border:none;
}

.main td.agriculture{
	width:161px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-image:url('../images_componenta2011/td_agriculture.jpg');
	background-repeat:no-repeat;
	vertical-align:top;
	padding-top:7px;
	padding-left:15px;
	padding-right:80px;
	color:#333333;
	height:181px;
	/*display:inline-table;*/
}

.main td.automotive{
	width:161px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-image:url('../images_componenta2011/td_automotive.jpg');
	background-repeat:no-repeat;
	vertical-align:top;
	padding-top:7px;
	padding-left:15px;
	padding-right:80px;
	color:#333333;
	height:181px;
	/*display:inline-table;*/
}

.main td.construction_mining{
	width:161px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-image:url('../images_componenta2011/td_constructionmining.jpg');
	background-repeat:no-repeat;
	vertical-align:top;
	padding-top:7px;
	padding-left:15px;
	padding-right:80px;
	color:#333333;
	height:181px;
	/*display:inline-table;*/
}

.main td.heavy_tracks{
	width:161px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-image:url('../images_componenta2011/td_heavytracks.jpg');
	background-repeat:no-repeat;
	vertical-align:top;
	padding-top:7px;
	padding-left:15px;
	padding-right:80px;
	color:#333333;
	height:181px;
	/*display:inline-table;*/
}

.main td.wind_power{
	width:161px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-image:url('../images_componenta2011/td_windpower.jpg');
	background-repeat:no-repeat;
	vertical-align:top;
	padding-top:7px;
	padding-left:15px;
	padding-right:80px;
	color:#333333;
	height:181px;
	/*display:inline-table;*/
}

.main td.middle_row{
	font-size:1px;
	height:3px;
}

.main td.additional_info{
	display:block;
	width:204px;
	padding-left:2px;
	padding-right:2px;
	padding-top:4px;
	height:376px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-image:url('../images_componenta2011/news_bg.png');
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}	

.main td.additional_info h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	padding-left:15px;
	padding-top:7px;
	height:31px;
	background-image:url('../images_componenta2011/news_h4_bg.jpg');
	background-repeat:no-repeat;
	color:#ffffff;
}

.main td.additional_info ul{
	margin-left:15px;
	position:relative;
}	

.main td.additional_info ul li{
	list-style-type:none;
	background-image:none;
	color:#666666;
	margin-bottom:15px;
	font-weight:bold;
	position:relative;
	padding-left:0;
}

.main td.additional_info ul li a{
	color:#006699;
	text-decoration:none;
	font-weight:bold;
	position:relative;
}

.main td.additional_info ul li a:hover{
	color:#000000;
}

.main table.cellpadding{
	/*border-color:#ffffff;
	border-width:0 0 1px 1px;
	border-style:solid;*/
	margin-bottom:15px;
}

.main table.cellpadding td{
	padding:10px;
	padding-left:5px;
	padding-right:5px;
	border-color:#d9dbda;
	border-width:1px 0px 1px 0px;
	border-style:solid;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	background-color:#fcfcfc;
	/*background-color:#f0f0f0;*/
	vertical-align:top;
}

.main table.cellpadding td.nobg{
	background-color:transparent;
	border:none;
}

.main td.nobg{
	background-color:transparent;
	border:none;
}

.main table.cellpadding td img{
	border:none;
}

.main td img{
	border:none;
}

.main table.cellpadding td.header{
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	/*border-color:#333333;
	border-width:1px 1px 0 0;
	border-style:solid;*/
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#555555 !important;
	font-weight:bold;
	background-color:transparent;
	border:none;
}

.main td.header{
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	/*border-color:#333333;
	border-width:1px 1px 0 0;
	border-style:solid;*/
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#555555 !important;
	font-weight:bold;
	background-color:transparent;
	border:none;
}

.main table.cellpadding td.header strong{
	color:#ffffff;
}

.main td.header strong{
	color:#ffffff;
}

.login_footer{
	display:block;
	margin:auto;
	width:986px;
	text-align:right;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
}

.login_footer .lf_left{
	display:block;
	float:left;
	width:785px;
	padding-left:15px;
	text-align:left;
	font-size:11px;	
	font-weight:bold;
}

.login_footer .lf_right{
	display:block;
	float:left;
	width:186px;	
	text-align:right;
}

.login_footer .lf_footer{
	display:block;
	clear:both;
	height:1px;
	font-size:1px;	
}

.login_footer a{
	color:#666666;
}

.login_footer a:hover{
	color:#000000;
}

/*KUVAPANKKI ALKAA*/

/*KIRJAUTUMISKENTTÄ*/

.form_field{
	font-size:11px;
	width:150px;
	padding:1px;
	margin-top:3px;
	margin-bottom:3px;
}

.button{
	border:1px solid #999999;
	color:#000000;
	cursor:pointer;
	padding:1px;
	margin-top:3px;
}

.close{
	border:1px solid #999999;
	color:#000000;
	cursor:pointer;
	padding:1px;
	margin-top:3px;
	z-index:999999;
}

.loading_message{
	width:478px;
	border:1px solid #cccccc;
	color:#999999;
	margin-bottom:5px;
	padding:10px;
	padding-top:2px;
	padding-bottom:2px;
	font-size:11px;
}

.error_message{
	display:block;
	width:478px;
	border:1px solid #cccccc;
	color:#FF0000;
	margin-bottom:5px;
	padding:10px;
	padding-top:2px;
	padding-bottom:2px;
	font-size:11px;
}

.success_message{
	display:block;
	width:478px;
	border:1px solid #cccccc;
	color:#00CC00;
	margin-bottom:5px;
	padding:10px;
	padding-top:2px;
	padding-bottom:2px;
	font-size:11px;
}

.toolbar{
	padding:5px;
}

a.toolbar_button{
	border:1px solid #dddddd;
	padding:2px;
	padding-top:2px;
	padding-bottom:1px;
	display:block;
	float:left;
	margin-right:5px;
	cursor:pointer;
	color:#333333;
	font-size:11px;
}

a.toolbar_button img{
	border:none;
	/*position:relative;
	top:3px;*/
}

a.toolbar_button:hover{
	color:#333333;
	text-decoration:none;
	background-color:#e8e8e8;
}

.toolbar_search{
	padding:2px;
	display:block;
	float:left;
	margin-right:3px;
	color:#333333;
}

.toolbar_search .toolbar_searchfield{
	font-size:10px;
	width:100px;
	padding:1px;
	border:1px solid #cccccc;
}

.toolbar_search img{
	border:none;
}

.foldernavigation{
	display:block;
	float:left;
	border:1px solid #cccccc;
	width:200px;
	margin-right:6px;
	margin-top:10px;
	padding:10px;
}

.foldernavigation ul{
	margin-top:5px;
	margin-bottom:0;
}

.foldernavigation ul li{
	list-style:none;
	background-image:url('../images_componenta/imagebank/folder_icon.jpg');
	background-repeat:no-repeat;
	padding-left:17px;
	margin-bottom:5px;
}

.foldernavigation ul li a.current{
	color:#0088c6;
	text-decoration: underline;
}

.foldernavigation ul li a:hover{

}

.files{
	display:block;
	float:left;
	width:500px;
	margin-top:5px;
	padding:0;
}

.files td.image_element{
	padding:3px;
	border:1px solid #cccccc;
	width:33%;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	vertical-align:top;
}

.files td.image_element .filetools{
	display:block;
	padding:5px;
	border-bottom:1px solid #e8e8e8;
	width:135px;
	text-align:right;
	margin-bottom:15px;
	height:15px;
}

.files td.image_element a img{
	border:none;
}

.files td.image_element .image_details{
	display:block;
	padding:5px;
	border-top:1px solid #e8e8e8;
	width:135px;
	text-align:left;
	margin-top:15px;
	font-size:10px;
}

.files td.image_element .image_details a{
	font-size:10px;
}

.pb_footer{
	display:block;
	clear:both;
}

.liftlink{
	display:block;
	width:500px;
	padding-right:25px;
	padding-left:16px;
	font-size:13px;
	height:30px;
	background-image:url('../images_componenta2011/liftlink_bg.jpg');
	background-repeat:no-repeat;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	padding-top:8px;
}

.main .liftlink{
	display:block;
	width:500px;
	padding-right:25px;
	padding-left:16px;
	font-size:13px;
	height:30px;
	background-image:url('../images_componenta2011/liftlink_bg.jpg');
	background-repeat:no-repeat;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	padding-top:8px;
}

.main .liftlink_withshadow{
	display:block;
	width:500px;
	padding-right:25px;
	padding-left:16px;
	font-size:13px;
	height:30px;
	background-image:url('../images_componenta2011/liftlink_bg.jpg');
	background-repeat:no-repeat;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	padding-top:8px;
}

.liftlink_withshadow{
	display:block;
	width:500px;
	padding-right:25px;
	padding-left:16px;
	font-size:13px;
	height:30px;
	background-image:url('../images_componenta2011/liftlink_bg.jpg');
	background-repeat:no-repeat;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	padding-top:8px;
}

a.liftlink:hover, .main a.liftlink:hover, a.liftlink_withshadow:hover, .main a.liftlink_withshadow:hover{
	text-decoration:none;
}

.tooltip{ position: absolute; top: 0; left: 0; z-index: 3; display: none; }

a.lightbox img{
	border:none;
}

.modal { 
    background-color:#fff; 
    display:none; 
    width:350px; 
    padding:15px; 
    text-align:left; 
    border:2px solid #333; 
 	font-weight:bold;
    opacity:0.8; 
    -moz-border-radius:6px; 
    -webkit-border-radius:6px; 
    -moz-box-shadow: 0 0 50px #ccc; 
    -webkit-box-shadow: 0 0 50px #ccc; 
}

.pb_search_area{
	display:block;
	width:478px;
	border:1px solid #cccccc;
	padding:10px;
	margin-top:5px;
	padding-bottom:20px;
}	

.pb_search_area h2{
	margin-left:0;
	padding-left:0;
	background-image:none;
	color:#000000;
	font-weight:normal;
	text-transform:uppercase;
}

.pb_search_area ul li{
	list-style-type:none;
	background-image:none;
	margin-bottom:10px;
	font-size:12px;
}

.pb_search_area ul li a, .pb_search_area ul li a:hover{
	font-size:12px;
}

.search_area ul li .description{
	color:#666666;
	font-size:11px;
}

.login_form{
	display:block;
	margin-bottom:15px;
	text-align:right;
	font-size:10px;
	font-weight:bold;
}

.form_field_login{
	font-size:10px;
	width:100px;
	padding:1px;
	border:1px solid #cccccc;
}

.login_button{
	border:none;
	background-color:transparent;
	width:20px;
	height:20px;
	background-image:url('../images_componenta2011/login_bullet.png');
	background-repeat:no-repeat;
	cursor:pointer;
	vertical-align:top;
}

.submit_uk{
	background-color:transparent;
	width:115px;
	height:37px;
	border:none;
	background-image:url('../images_componenta2011/send_btn.png');
	background-repeat:no-repeat;
	cursor:pointer;
	position:relative;
}

.submit_fi{
	background-color:transparent;
	width:115px;
	height:37px;
	border:none;
	background-image:url('../images_componenta2011/send_btn_fi.png');
	background-repeat:no-repeat;
	cursor:pointer;
	position:relative;
}

.map_signs{
	display:block;
	width:278px;
}

.map_signs ul li{
	background-image:none;
	font-size:11px;
	color:#333333;
	font-weight:bold;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:1px solid #efefef;
	list-style-type:none;
}

.map_signs ul li img{
	border:none;
	margin-right:3px;
	position:relative;
	top:-2px;
}

/*slider*/

.slider { width:989px; height:361px; overflow:hidden; position:relative; }  
.slider .slides { position:absolute; top:0; left:0; }  
.slider .slides div { position:absolute; top:0; width:989px; display:none; padding:0; margin:0;}  

/*ticker*/

.container .ticker{
	display:block;
	margin:auto;
	width:987px;
	margin-left:2px;
	margin-top:2px;
	height:33px;
	/*overflow:hidden;*/
	background-image:url('../images_componenta2011/scroller_bg.png');
	background-repeat:no-repeat;
}

.container .ticker a{
	color:#cc071e;	
	text-transform:uppercase;
	white-space:nowrap;
}

.story_box, .story_box_list{
	margin-bottom:0px;
}

.story_box_list h4, .story_box h4{
	color:#000000;
	margin-bottom:5px;
}

span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container, span[class^="skype_pnh_print_container"] {display:inline !important;}
img.skype_pnh_logo_img {display: none !important }
